.stolikiForm{
	position:fixed;
	top:200px;
	left:30%;
	z-index: 10001;
}
.stolikiFormBG{
	position: fixed;
	background-color: #000;
	width: 100% !important;
	height: 100%;
	top: 0;
	z-index: 10000;
	opacity: 0.7;
	left:0;
}
.stolikiClose{
	background: url(/media/js2/stoliki/stoliki_close.png) no-repeat 0 0;
	display: block;
	position: absolute;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	overflow: hidden;
	left: 100%;
	cursor: pointer;
	margin-left: -17px;
	top: -10px;
	z-index: 10001;
}